@charset "utf-8";

.product_block_1{
    width: 100%;
    height: 600px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 100%;
    background-image: url(../imgs/zs_h_img_product_1001.png);
    position: relative;
}
.product_block_1>span{
    display: inline-block;
    width: 35%;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 3.2rem;
    color: #fff;
    position: absolute;
    left: 16%;
    top: 140px;
}
.product_block_1>span>b{
    display: inline-block;
    font-size: 3rem;
    font-weight: bold;
    color: #fff;
}
.product_block_2_title{
    display: block;
    width: 25%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.product_block_2_title>b{
    display: inline-block;
    font-size: 3.2rem;
    background-color: #fafafa;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 30px;
    padding: 40px 20px 0px 20px;
    position: relative;
    z-index: 2;
}
.product_block_2_subTitle{
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    color: #666666;
    line-height: 25px;
    width: 100%;
    text-align: center;
    padding-bottom: 60px;
}
.product_block_2{
    display: block;
    width: 1200px;
    height: 600px;
    margin: 0 auto;
    position: relative;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.product_block_2>a{
    display: block;
    width: 300px;
    height: 150px;
    background-image: linear-gradient(#1d2c3d, #21394b);
    position: absolute;
    left: 0px;
    top: 0px;
}
.product_block_2>a.p_b_a_101{
    top: 0px;
}
.product_block_2>a.p_b_a_102{
    top: 150px;
}
.product_block_2>a.p_b_a_103{
    top: 300px;
}
.product_block_2>a.p_b_a_104{
    top: 450px;
}
.product_block_2>a>i{
    display: block;
    width: 300px;
    height: 150px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 0px 0px;
    background-image: url(../imgs/zs_h_img_product_1004.png);
    position: absolute;
    left: 0px;
    top: 0px;
}
.product_block_2>a>i>b{
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 2.4rem;
    padding: 56px 0px 10px 0px;
}
.product_block_2>a>i>span{
    display: inline-block;
    color: #fff;
    font-size: 1.6rem;
    padding-left: 24px;
    background: left center url(../imgs/icons/i_1009.png) no-repeat;
}
.product_block_2>a.actived{
    background: no-repeat right bottom url(../imgs/zs_h_img_product_1003.png) #2eb5c7;
}
.product_block_2>a.actived>i{
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 60px 60px;
}
.product_block_2>a.actived>i>span{
    display: none;
}
.product_block_2_content{
    height: 600px;
    margin-left: 340px;
    margin-right: 40px;
}
.product_block_2_content>b._ttt{
    display: block;
    padding: 3px 10px 3px 10px;
    font-size: 2.4rem;
    border-left: solid 3px #2eb5c7;
}
.product_block_2_content>span._sss{
    display: block;
    font-weight: bold;
    font-size: 2rem;
    color: #aaa;
    padding-top: 10px;
    line-height: 32px;
}
.product_block_2_content>span._sss>b{
    font-size: 2rem;
}
.product_block_2_content>div._ccc{
    display: block;
    padding-top: 30px;
}
.product_block_2_content>div._ccc>span{
    display: inline-block;
    width: 180px;
    height: 200px;
    margin-right: 20px;
    border: solid 1px #cbcbcb;
    background-repeat: no-repeat;
    background-position: center 30px;
}
.product_block_2_content>div._ccc>span._ccc_i_1001{
    background-image: url(../imgs/icons/c_i_1001.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1002{
    background-image: url(../imgs/icons/c_i_1002.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1003{
    background-image: url(../imgs/icons/c_i_1003.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1004{
    background-image: url(../imgs/icons/c_i_1004.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1005{
    background-image: url(../imgs/icons/c_i_1005.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1006{
    background-image: url(../imgs/icons/c_i_1003.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1007{
    background-image: url(../imgs/icons/c_i_1001.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1008{
    background-image: url(../imgs/icons/c_i_1002.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1009{
    background-image: url(../imgs/icons/c_i_1006.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1010{
    background-image: url(../imgs/icons/c_i_1001.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1011{
    background-image: url(../imgs/icons/c_i_1002.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1012{
    background-image: url(../imgs/icons/c_i_1007.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1013{
    background-image: url(../imgs/icons/c_i_1003.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1014{
    background-image: url(../imgs/icons/c_i_1008.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1015{
    background-image: url(../imgs/icons/c_i_1009.png);
}
.product_block_2_content>div._ccc>span._ccc_i_1016{
    background-image: url(../imgs/icons/c_i_1010.png);
}
.product_block_2_content>div._ccc>span>b{
    display: block;
    width: 180px;
    text-align: center;
    font-size: 2rem;
    padding-top: 100px;
    padding-bottom: 10px;
}
.product_block_2_content>div._ccc>span>i{
    display: block;
    width: 180px;
    text-align: center;
    color: #666;
    font-style: normal;
    font-size: 1.4rem;
}
.product_block_3{
    width: 100%;
    height: 750px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../imgs/zs_h_img_product_1002.png);
}
.consignor_banner{
    width: 100%;
    height: 520px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../imgs/consignor_banner.png);
}
.enterprise_banner{
    width: 100%;
    height: 520px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../imgs/enterprise_banner.png);
}
.driver_banner{
    width: 100%;
    height: 520px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../imgs/driver_banner.png);
}
.other_banner{
    width: 100%;
    height: 520px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../imgs/other_banner.png);
}

.consignor_main_container {
    display: flex;
    align-items: center;
    background-color: #F7F8FC;
}
.consignor_main_container>.consignor_main_left {
    width: 33.3%;
}
.consignor_main_container>.consignor_main_middle {
    width: 33.3%;
    display: flex;
    justify-content: center;
}
.consignor_main_container>.consignor_main_right {
    width: 33.3%;
}
.consignor_main_container .consignor_main_left_box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    height: 300px;
}
.consignor_main_container .consignor_main_right_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 300px;
}
.consignor_main_box>.consignor_main_title {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    margin-top: 20px;
    margin-bottom: 10px;
}
.consignor_main_box>.consignor_main_content {
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    width: 377px;
}
.consignor_bottom_tab_container {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}
.consignor_bottom_tab {
    cursor: pointer;
    width: 118px;
    height: 64px;
    display: inline-block;
    line-height: 64px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #666666;
}
.consignor_bottom_tab_left {
    margin-right: 80px;
}
.consignor_bottom_tab_active {
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(../imgs/consignor_bottom_tab.png);
}
.consignor_bottom_tabContent_container {
    position: relative;
    width: 1200px;
    margin-left: 50%;
    transform: translate(-50%);
    display: flex;
}
.consignor_bottom_img {
    margin-top: 24px;
    margin-bottom: 24px;
    height: 391px;
}
.consignor_bottom_left_bgImg {
    position: absolute;
    bottom: -40px;
    left: 150px;
    z-index: -1;
}
.consignor_bottom_right_bgImg {
    position: absolute;
    right: -92px;
    top: -56px;
    z-index: -1;
}
.consignor_bottom_tabContent {
    background: #FFFFFF;
    box-shadow: 0px 2px 20px 0px rgba(68, 118, 217, 0.06);
    border-radius: 10px;
    height: 439px;
    flex: 1;
    box-sizing: border-box;
}
.consignor_bottom_tabContent_left_title {
    padding-left: 17px;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    line-height: 33px;
    border-left: 5px solid #21B8C5;
    margin-left: 63px;
    margin-top: 58px;
}
.consignor_bottom_tabContent_left_content {
    margin-left: 63px;
    margin-top: 26px;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 28px;
    margin-right: 43px;
}
.consignor_bottom_tabContent_right {
    display: flex;
    flex-wrap: wrap;
    padding-left: 52px;
    padding-right: 60px;
    padding-top: 40px;
}
.consignor_bottom_tabContent_right_group {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.consignor_bottom_tabContent_right_title {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    line-height: 22px;
}
.consignor_bottom_tabContent_right_range {
    padding: 0 10px;
    font-size: 14px;
    font-weight: 500;
    color: #21B8C5;
    line-height: 28px;
    background: rgba(33, 184, 197, 0.11);
    border-radius: 4px;
    margin-top: 8px;
    margin-bottom: 10px;
}
.consignor_bottom_tabContent_right_content {
    font-size: 14px;
    font-weight: 300;
    color: #666666;
    line-height: 24px;
    width: 270px;
}
.enterprise_service_contianer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}
.enterprise_service_card {
    width: 520px;
    height: 160px;
    background: #FFFFFF;
    box-shadow: 0px 2px 40px 0px rgba(208, 208, 208, 0.3);
    border-radius: 10px;
    margin-bottom: 22px;
    display: flex;
    align-items: flex-start;
    padding-top: 43px;
    padding-left: 37px;
    box-sizing: border-box;
}
.enterprise_service_card_right {
    margin-left: 16px;
}
.enterprise_service_card_title {
    font-size: 24px;
    font-weight: 800;
    color: #333333;
    padding-top: 2px;
    margin-bottom: 14px;
}
.enterprise_service_card_content {
    font-size: 20px;
    font-weight: 300;
    color: #666666;
    line-height: 28px;
}
.enterprise_main_container {
    display: flex;
    align-items: center;
    width: 1200px;
    justify-content: space-between;
    margin: 0 auto;
}
.enterprise_main_list_item {
    margin-bottom: 20px;
}
.enterprise_main_list_num {
    width: 28px;
    height: 28px;
    background: #21B8C5;
    border-radius: 50%;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    vertical-align: middle;
}
.enterprise_main_list_title {
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    line-height: 33px;
    vertical-align: middle;
    margin-left: 10px;
}
.enterprise_main_list_content {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
    margin-top: 10px;
}
.driver_service_contianer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}
.driver_service_card {
    width: 280px;
    height: 300px;
    background: #FFFFFF;
    box-shadow: 0px 2px 40px 0px rgba(203, 217, 226, 0.52);
    text-align: center;
    padding-top: 54px;
    box-sizing: border-box;
}
.driver_service_card_title {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
    margin-top: 27px;
    margin-bottom: 15px;
}
.driver_service_card_content {
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    line-height: 22px;
}
.driver_main_container {
    display: flex;
    align-items: center;
    width: 1200px;
    justify-content: space-between;
    margin: 0 auto;
}
.driver_main_list_item {
    margin-bottom: 20px;
}
.driver_main_list_num {
    width: 28px;
    height: 28px;
    background: #21B8C5;
    border-radius: 50%;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    vertical-align: middle;
}
.driver_main_list_title {
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    line-height: 33px;
}
.driver_main_list_content {
    font-size: 18px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
}
.driver_main_list_item_top {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
.driver_main_list_title_top {
    width: 121px;
    height: 40px;
    background: #21B8C5;
    border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 28px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
}
.driver_main_list_content_top {
    font-size: 20px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
    margin-left: 29px;
}
.driver_main_list_line {
    width: 56px;
    height: 4px;
    background: #21B8C5;
    border-radius: 3px;
    margin-top: 7px;
    margin-bottom: 8px;
}
.other_main_container {
    display: flex;
    align-items: center;
    width: 1200px;
    justify-content: space-between;
    margin: 0 auto;
}
.other_main_list_item {
    margin-bottom: 20px;
}
.other_main_list_item:nth-child(2) {
    margin-top: 60px;
}
.other_main_list_title {
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    line-height: 33px;
}
.other_main_list_content {
    font-size: 18px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
    width: 588px;
}
.other_main_list_line {
    width: 56px;
    height: 4px;
    background: #21B8C5;
    border-radius: 3px;
    margin-top: 15px;
    margin-bottom: 22px;
}
.other_service_container {
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
.other_serveice_itemBox {
    cursor: pointer;
}
.other_serveice_normal_box {
    display: block;
    width: 346px;
    height: 296px;
    text-align: center;
    padding-top: 68px;
    box-sizing: border-box;
}
.other_serveice_normal_title {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
    margin-top: 23px;
    margin-bottom: 11px;
}
.other_serveice_normal_content {
    font-size: 20px;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
}
.other_serveice_active_box {
    display: none;
    width: 346px;
    height: 296px;
    background: #FFFFFF;
    box-shadow: 0px 2px 40px 0px rgba(203, 217, 226, 0.52);
    box-sizing: border-box;
}
.other_serveice_active_title {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
}
.other_serveice_active_line {
    width: 56px;
    height: 6px;
    background: #21B8C5;
    border-radius: 3px;
    margin-top: 7px;
    margin-bottom: 23px;
}
.other_serveice_active_content {
    width: 287px;
    height: 167px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 25px;
}
.other_serveice_itemBox:nth-child(1):hover>.other_serveice_normal_box {
    display: none;
}
.other_serveice_itemBox:nth-child(1):hover>.other_serveice_active_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.other_serveice_itemBox:nth-child(2):hover>.other_serveice_normal_box {
    display: none;
}
.other_serveice_itemBox:nth-child(2):hover>.other_serveice_active_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.other_serveice_itemBox:nth-child(3):hover>.other_serveice_normal_box {
    display: none;
}
.other_serveice_itemBox:nth-child(3):hover>.other_serveice_active_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.other_serveice_itemBox:nth-child(4):hover>.other_serveice_normal_box {
    display: none;
}
.other_serveice_itemBox:nth-child(4):hover>.other_serveice_active_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.other_serveice_itemBox:nth-child(5):hover>.other_serveice_normal_box {
    display: none;
}
.other_serveice_itemBox:nth-child(5):hover>.other_serveice_active_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.other_serveice_itemBox:nth-child(6):hover>.other_serveice_normal_box {
    display: none;
}
.other_serveice_itemBox:nth-child(6):hover>.other_serveice_active_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}